@charset "UTF-8";
.lp_wrap .hakko {
  margin-top: -0.5%;
}
.lp_wrap .hakko .video {
  width: 100%;
}
.lp_wrap .hakko .cover {
  position: absolute;
  top: 4%;
  left: 5%;
  width: 90.375%;
}
.lp_wrap .hakko .on.trigger{
  clip-path: inset(50% 0% 50% 0%);
  transition: 1.2s 0.8s ease;
}
.lp_wrap .hakko .on.trigger.move{
  clip-path: inset(0% 0% 0% 0%);
}
.lp_wrap .hakko .on {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}